
.tbl1 {
margin-left:40px;
margin-top:5px;
margin-bottom:40px;
width:890px;
}

.tbl1 td {vertical-align:top;}

#tbl3 {margin-bottom:0px;}


/*PIKKUKUVAT*/
.bg2 {
position:relative;
margin-top:15px;
width:129px;
height:240px;
background:url('../img/ka/kehys.png') no-repeat;
text-align:left;
}
.bg2_i {
position:relative;
margin-left:11px;
top:22px;
width:108px;
height:156px;
}

.bg2_div {
position:relative;
top:35px;
}

/*.div_a a{color:#8b857c;}*/

.span_a {color:#635b50;}

/*LISÄKUVIEN TILAUS BTN*/
#lt2_d {
margin-top:28px;
}

#lt2_p {
width:290px;
margin-top:20px;
line-height:22px;
}